#include <stdio.h>
#include<conio.h>

void main()
	  {
	  clrscr();
	  char nombre[] = "Gorka";

	  printf( "Texto: %s\n", nombre );
	  printf( "Tama¤o de la cadena: %i bytes\n", sizeof nombre );
	  getch();
	  }
